name: tp-js-objet
services:
  node:
    type: node:16
    ports: [9000:9000]
    build:
      - npm install
    globals:
      webpack-cli: latest
      webpack: latest
tooling:
  npm:
    service: node
  npx:
    service: node
  node:
    service: node
  webpack:
    service: node
  webpack-cli:
    service: node